<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.1.xsd">

    <changeSet author="marco.cordoni" id="202405231720_roles_data.xml">
        <insert tableName="roles">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="name" value="ADMIN"/>
        </insert>
        <insert tableName="roles">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="name" value="CUSTOMER"/>
        </insert>
    </changeSet>
</databaseChangeLog>